/* 全体*/
body {
    font-family: "Arial", "Hiragino Sans", "Hiragino Kaku", "Gothic ProN", "Meiryo", sans-serif;
    font-size: 14px;
}

p {
    line-height: 24px;
}

img {
    max-width: 100%;
}

.heading {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 20px;
}

.title {
    font-size: 16px;
    font-weight: bold;
    color: #ffffff;
}

.btn {
    border: solid 1px #2a2a2a;
    padding: 14px 36px;
    font-size: 12px;
    margin: 20px 0;
}

.btn:hover {
    color: dimgray;
}


/* ヘッダー */
#mainvisual {
    background-image: url(../image/mainvisual.jpg);
    background-size: cover;
    width: 100%;
    height: 100vh;
    position: relative;
    margin-bottom: 80px;
}

#logo {
    position: absolute;
    top: 30px;
    right: 30px;
}

/* セクション１ */
#magazine_txt {
    max-width: 1200px;
    padding: 0 5%;
    margin: 0 auto;
    text-align: center;

}

#magazine {
    max-width: 1200px;
    padding: 0 5%;
    margin: 40px auto 80px;
    display: flex;
    justify-content: space-between;
    gap: 20px;
}

.magazine_item {
    position: relative;
}

.magazine_item:hover {
    opacity: 0.5;
}

.text_box {
    background-color: rgba(105, 105, 105, 0.7);
    position: absolute;
    top: 40%;
    left: 0;
    right: 0;
    text-align: center;
    padding: 20px;
    margin: 0 auto;
    max-width: 270px;
}

.text_box {
    p {
        color: #ffffff;
    }
}

/* セクション２ */
#fashion {
    background-image: url(../image/fashion.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    height: 500px;
    margin-bottom: 80px;
}

#fashion_text {
    max-width: 1200px;
    margin: 0 auto;
    text-align: center;
    padding-top: 80px;
}

/* セクション３ */
#third {
    background-color: gainsboro;
}

#wrapper {
    display: flex;
    flex-wrap: wrap;
}

.child_wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;

    img {
        width: 50%;
    }

    max-width: 1200px;
    margin: 60px auto;
    padding: 0 5%;
    gap:40px;
}

.third_txt {
    p {
        margin-bottom: 30px;
    }

    text-align: center;
}

.third_title {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 40px;
    text-align: center;
}

/* フッター */
footer {
    background-color: #2a2a2a;
}

#footer_wrapper {
    max-width: 1200px;
    margin: 0 auto;
    padding: 80px 5%;

    color: #ffffff;
    display: flex;

}

.footer {
    width: calc(100%/3);


}

.footer {
    img {
        margin: 60px 0;
    }
}

.footer_title {
    font-size: 16px;
    font-weight: bold;
    color: #ffffff;
    margin-bottom: 20px;
}

ul {
    line-height: 24px;
    list-style-type: disc;
}

#copy {
    background-color: #ffffff;
    color: #2a2a2a;
    text-align: center;
    margin: 25px auto;
    padding-top: 25px;
}

/* レスポンシブ */
@media screen and (max-width:896px) {
    #mainvisual {
        background-position: center;
    }


    #magazine {
        flex-direction: column;
    }

    #fashion_text {
        padding: 0 5%;
    }

    .child_wrapper {
        flex-direction: column;

        img {
            width: 100%;
        }
    }

    #footer_wrapper {
        flex-direction: column;
        padding: 30px 5%;
    }

    .footer {
        width: 100%;

        img {
            margin: 0 auto 30px;

        }

    }

    #footer_logo {
        text-align: center;
    }

    #ul {
        margin-bottom: 30px;
    }

}